Bug 999768 - jbd2_journal_file_inode crash [NEEDINFO]
jbd2_journal_file_inode crash
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: fedora-kernel-extfs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 01:26 EDT by Ivo Sarak
Modified: 2015-11-23 12:25 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 12:25:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)

  None (edit)
Description Ivo Sarak 2013-08-22 01:26:28 EDT
Description of problem:
Every kernel in the 3.11 series is crashing with as seems to be an ext4 related error. At the same time the v3.10 is working.

Version-Release number of selected component (if applicable):
kernel-3.11.0-0.rc5.git2.1.fc20.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Install anything in the 3.11 series of kernels;
2. Start the system with it.

Actual results:
The filesystem will be dead. Anything running in memory is up, so the whole system is not locked up.

Expected results:
Working system

Additional info:
Some photos after the crash http://ranume.radionet.ee/crash/
Comment 1 Jaroslav Reznik 2015-03-03 09:59:49 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Justin M. Forbes 2015-10-20 15:44:01 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 3 Fedora Kernel Team 2015-11-23 12:25:41 EST
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.